body{
    background: url('/SmartExpFront/images/bg-login.jpg') no-repeat center center fixed;
    background-size: cover;
    padding-top: 160px;
    padding-bottom: 100px;
    min-height: 650px;
    max-width: 100%;

}

.form-control{
    border-radius: 4px;
}


